[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=Task Coach Portable
AppID=TaskCoachPortable
Publisher=Task Coach Team & PortableApps.com
Homepage=https://portableapps.com/apps/office/task_coach_portable
Donate=https://www.taskcoach.org/givesupport.html
Category=Office
Description=todo and task list manager
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.4.6.1
DisplayVersion=1.4.6.1

[Control]
Icons=1
Start=TaskCoachPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\TaskCoach\taskcoach.exe
